#main {
  margin:0 auto;
  padding:0;
  width:100%;
}

#main-content {outline:none;}

#main-content .region-content {
  margin:0 auto;
  max-width:800px;
  padding:20px;
  width:100%;
}

body.path-node #main-content .region-content,
body.path-frontpage #main-content .region-content {
  max-width:1200px;
  padding:20px 0;
}

body.path-frontpage #main-content .region-content {padding-bottom:0;}
body.path-node.has-sidebar #main-content .region-content {padding:0;}

body.path-node #main-content .region-content:has(.article-content > section.regular) {
  max-width:unset;
  padding:0;
}

article.node .article-content > section {
  margin:0 auto;
  max-width:800px;
  padding:0 20px;
  width:100%;
}